### Method

# Adw AboutWindow get_release_notes_version

deprecated: 1.6 since: 1.2

#### Declaration [src]

    const char*
    adw_about_window_get_release_notes_version (
      AdwAboutWindow* self
    )

#### Description [src]

Gets the version described by the application’s release notes.

Available since: 1.2

Deprecated since: 1.6

Use `AdwAboutDialog`.

Gets property | `Adw.AboutWindow:release-notes-version`

#### Return value

Type: `const char*`

The release notes version.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.